curl --request GET \
--url https://api.getsly.ai/v1/v1/funding/sources/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "card",
"provider": "stripe",
"status": "unverified",
"created_at": "2023-11-07T05:31:56Z",
"last_four": "<string>",
"bank_name": "<string>",
"network": "<string>",
"wallet_address": "<string>",
"metadata": {}
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/funding/sources/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "card",
"provider": "stripe",
"status": "unverified",
"created_at": "2023-11-07T05:31:56Z",
"last_four": "<string>",
"bank_name": "<string>",
"network": "<string>",
"wallet_address": "<string>",
"metadata": {}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
Use this file to discover all available pages before exploring further.